> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mosaic.so/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Social Connection

> Disconnect one social account.

Disconnects one social account.

Use the `social_connection_id` returned by `GET /social/connections`.

## Request

```bash theme={null}
curl -X DELETE "https://api.mosaic.so/social/connections/7f9388af-26e8-4e68-a52b-6b9a0ef3a017" \
  -H "Authorization: Bearer mk_your_api_key"
```

## Path Parameters

| Field                  | Type          | Required | Description               |
| ---------------------- | ------------- | -------- | ------------------------- |
| `social_connection_id` | string (uuid) | Yes      | The connected account ID. |

## Response

```json theme={null}
{
  "success": true,
  "platform": "linkedin",
  "social_connection_id": "7f9388af-26e8-4e68-a52b-6b9a0ef3a017"
}
```
